
stations: 
  - 企救丘 (n265931202)
  - 北方 (n265931102)
  - 城野 (n265930928)
  - 守恒 (n265931137)
  - 小倉 (n6704382050)
  - 平和通 (n6704353641)
  - 徳力公団前 (n265930987)
  - 徳力嵐山口 (n6704325855)
  - 志井 (n6704349573)
  - 旦過 (n265931000)
  - 片野 (n265930946)
  - 競馬場前 (n265930942)
  - 香春口三萩野 (n265931132)

transfers: 

routes: 
  - 
    type: monorail
    ref: Kokura
    name: 小倉線
    colour: '#3333ff'
    station_count: 13
    stations: 
      - 企救丘
      - 志井
      - 徳力嵐山口
      - 徳力公団前
      - 守恒
      - 競馬場前
      - 北方
      - 城野
      - 片野
      - 香春口三萩野
      - 旦過
      - 平和通
      - 小倉

    itineraries: 
      r4567944: 
        - 企救丘 (n265931202)
        - 志井 (n6704349573)
        - 徳力嵐山口 (n6704325855)
        - 徳力公団前 (n265930987)
        - 守恒 (n265931137)
        - 競馬場前 (n265930942)
        - 北方 (n265931102)
        - 城野 (n265930928)
        - 片野 (n265930946)
        - 香春口三萩野 (n265931132)
        - 旦過 (n265931000)
        - 平和通 (n6704353641)
        - 小倉 (n6704382050)

      r4568069: 
        - 小倉 (n6704382050)
        - 平和通 (n6704353641)
        - 旦過 (n265931000)
        - 香春口三萩野 (n265931132)
        - 片野 (n265930946)
        - 城野 (n265930928)
        - 北方 (n265931102)
        - 競馬場前 (n265930942)
        - 守恒 (n265931137)
        - 徳力公団前 (n265930987)
        - 徳力嵐山口 (n6704325855)
        - 志井 (n6704349573)
        - 企救丘 (n265931202)



